<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>TomixLS</author>
    <version>1.0.0.0</version>
    <title>
        <en>Building</en>
    </title>
    <description>
        <en>
            <![CDATA[ Wooden Open Garage in white, red, blue or brown color. The floor is standard asphalt but you can repaint it with the landscaping tool. Lights are automatic and it has snow on the roof]]>
        </en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="chlew.xml"/>	
    </storeItems>
    
	<brands>
        <brand name="BarbichaConstructions" title="BarbichaConstructions" image="brand_BarbichaConstructions.dds"/>
    </brands>

    <l10n>
        <text name="name">
        <en>Building</en>
        </text>
        <text name="description">
            <en>Building
</en>
        </text> 
    </l10n>
</modDesc>